/* Custom CSS for home.php */
body {background: #363435 url(../../images/common/bootstrap/lines.jpg) repeat-x 0 160px;}
.brand{background:url(../../images/app/logo.png) no-repeat left center;}
.brand-modal{background:url(../../images/app/logo_small.png) no-repeat left center;}
a.forgot {
	margin:0 auto;
	color:#888;
	font-size:0.8em;
}
.fwew_logos {
	text-align:center;
}
.fwew_logos h2{
	font-size: 1.5em;
	line-height: 1em;
	margin: 0;
	color: #999999;
}
.fwew_logos img {
	margin:20px;
	opacity:0.4;
}
.fwew_logos a:hover img,.fwew_logos a:focus img {
	opacity:1;
}
.hide_left {
	position:absolute;
	left:-9999px;
	top:-9999px;
}

.front-footer-nav {
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;

}
.front-footer-nav .walogo {
	float: left;
	display: block;
}

.front-footer-nav .front-footer-menu {
	position: absolute;
	right: 0;
	/*top: 15px;*/

}

.left1 {
	float: left;
}
